var xmlhttpc;
function createxmlhttp()
{
	if(window.ActiveXObject)
	{
	xmlhttpc=new ActiveXObject("Microsoft.XMLHTTP");
	}
	else
	{
	xmlhttpc=new XMLHttpRequest();
	}
}

function checkuser()
{
	
	createxmlhttp();
	var url="checkuser.php?username="+document.getElementById("childname").value;
	xmlhttpc.open("GET",url,true);
	xmlhttpc.onreadystatechange=checkstate;
	xmlhttpc.send(null);
	}
function checkstate()
{
	if(xmlhttpc.readyState==4)
	{
		if(xmlhttpc.status==200)
		{
			document.getElementById("showstate").innerHTML=xmlhttpc.responseText;
		}
	}
	}



;